@charset "utf-8";


/* メインエリア */
.des{
  width: 95%;
  margin: auto;
}
#des2{
  width: 95%;
  margin: auto;
}
.toukyuD{
	width: 95%;
	margin: auto;  
}
.toukyuD p{
	text-align: center;
}
.hikaku{
	width: 95%;
	margin: auto;  
}
.tablE h2{
	padding: 0.4em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
}
.tablE{
	font-size: 16px;
}
table{
	margin-left: auto;
	margin-right: auto;
 	width: 90%;
  	border:2px #2b2b2b solid;
  	table-layout:fixed;
  	text-align: center;
}    
th,td {
	border: 2px #2b2b2b solid;
	padding: 5px;
	vertical-align: middle;
	table-layout:fixed;
	text-align: center;
}
input.Readonly{
	width:120px;
	color:black;
	background-color:whitesmoke;
	text-align:right;
	font-size:1rem;
	font-weight: bold;
}
input.number{
	width:120px;
	text-align:right;
	font-size:1.0rem;
	font-weight: bold; 
}
input.number2{
	width:120px;
	text-align:right;
	font-size:1.0rem;
	font-weight: bold;
	margin: auto;
}
input.per{
	width:60px;
	text-align:right;
	font-size:1.0rem;
	font-weight: bold;
}
#botan {
	width: 93%;
} 
/*Mobile */
@media screen and (max-width: 760px){
.space{
	height: 30px;
}

.des{
  width: 95%;
}
#des2{
  width: 95%;
  margin: auto;
}

table{
	margin-left: auto;
	margin-right: auto;
 	width: 100%;
  	border:2px #2b2b2b solid;
  	table-layout:fixed;
  	text-align: center;
}    
td, th {
	border: 2px #2b2b2b solid;
	vertical-align: middle;
	table-layout:fixed;
	text-align: center;
}

input.Readonly{
	width:70%;
	color:black;
	background-color:whitesmoke;
	text-align:right;
	font-size:1.0rem;
	font-weight: bold;
}
input.number{
	width:70%;
	text-align:right;
	font-size:1.0rem;
	font-weight: bold; 
}
input.number2{
	width:140px;
	text-align:right;
	font-size:1.0rem;
	font-weight: bold; 
	margin: 0px 10px;
} 
input.per{
	width:30%;
	text-align:right;
	font-size:1.0rem;
	font-weight: bold;
}

}

@media screen and (max-width: 500px){
}

@media print{
	.pager,.sidearea {
		display:none;
	}
	.mainarea{
		width: 100%;
	}
	#back{
		display:none;
	}
	h1{
		display: block;
		clear: both;
	}
	.tqlogo {
	  display:none;
	}
	
	#pagedown{
		page-break-before:always;
	}
	h2{
		font-size: 16px;
	}
	#des2 p{
		font-size: 13px;
	}
	.menu,.menuicon{
		display: none;
	}
	}